<!DOCTYPE html>
<html lang="ru">
    <head>
        <title> web4 </title>
        <meta name="Oksana" content="text/html: charset=utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.0/umd/popper.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.0/js/bootstrap.min.js"></script>
        <link rel="stylesheet" href="style.css" media="screen">
    </head>
    <body class="bb111">
        <header class="container-fluid py-3 text-white">
            <div class="container px-0">
<img class="float-left logo2 mr-2 ml-0" src="https://sun9-46.userapi.com/c850620/v850620605/1d9a3d/4nQFAq6iado.jpg" alt="logot">
                <h1>Cайт</h1>
            </div>
        </header>
       <nav class="container navbar navbar-expand-sm justify-content-center ss111 my-3">
            <ul class="navbar-nav">
                <li class="nav-item"><a class="nav-link" href="https://my-pottermore.wizardingworld.com/patronus" >Патронус</a></li>
                <li class="nav-item"><a class="nav-link" href="https://en.wikipedia.org/wiki/Harry_Potter" >О Книге</a></li>
                <li class="nav-item"><a class="nav-link" href="https://www.warnerbros.com/movies/harry-potter-complete-8-film-collection/">Фильм</a></li>
            </ul>
        </nav>
        <div class="d-flex flex-column">
            <div class="container ss111 p-1 mb-3 order-sm-0" id="acc">
                <ol>
                     <li>
<a href="http://example.com" title="Главная страница">Абсолютная гиперссылка на главную страницу сайта example.com example.com</a>
</li>
<li>
<a href="https://example.com" title="Главная страница">Абсолютная гиперссылка на главную страницу сайта example.com в протоколе https https</a>
</li>
<li>
<a href="ftp://ftp.mccme.ru/pub/not-working/uupc7.03/disk1.zip" title="файл без авторизации"> Ссылка на файл на сервере FTP без авторизации</a>
</li>
<li>
<a href="ftp://log123:pass123@ftp.vsu.ru/text.txt" title="файл с авторизацией">Ссылка на файл на сервере FTP с авторизацией</a>
</li>
<li>
<a href=¦https://en.wikipedia.org/wiki/Mathematics#References title="ссылка 5">Ссылка на фрагмент другой страницы</a>
</li>
<li>
<a href="#anchor" title="ссылка 6">Ссылка на фрагмент текущей страницы</a>
</li>
<li>
<a href="https://en.wikipedia.org/wiki/Main_Page?color=white&size=xl" title=" с двумя параметрами в URL">Ссылка с двумя параметрами в url </a>
</li>
<li>
Навигация сайта КубГУ
<br>
<ul>
<li><a href="https://www.kubsu.ru/ru/university" title="университет">Университет</a></li>
<li><a href="https://www.kubsu.ru/ru/education" title="образование">Образование</a></li>
<li><a href="https://www.kubsu.ru/ru/science" title="наука">Наука и инновации</a></li>
<li><a href="https://www.kubsu.ru/ru/studlife" title="студент">Студентам</a></li>
<li><a href="https://www.kubsu.ru/ru/abiturient" title="абитуриент">Абитуриентам</a></li>
</ul>
</li>
<li>
<a>Ссылка без href </a>
</li>
<li>
<a href="">Ссылка с пустым href </a>
</li>
<li>
<a href="https://google.com/" rel="nofollow"> Запрещен переход поисковикам </a>
</li>
<li><!--noindex--><a href="https://google.com/">запрещена для индексации поисковиками</a><!--/noindex--></li>
<li> Контекстная
<a href="https://ru.lipsum.com/">Lorem Ipsum</a> в тексте абзаца. </li>
<li>
<a href="./main.html">Относительная в текущем каталоге</a>
</li>
<li>
<a href="./about/main.html">Относительная на страницу в каталоге about</a>
</li>
<li>
<a href="../main.html">Относительная на страницу в каталоге уровнем выше текущего </a>
</li>
<li>
<a href="../../main.html">Относительная на страницу в каталоге двумя уровнями выше;</a>
</li>
<li>
<a href="/"> Сокращенная  на главную </a>
</li>
<li>
<a href="/glob">Сокращенная ссылка на внутреннюю </a>
</li>

                </ol>
            </div>
            <div class="container ss111 mb-3 p-3 order-sm-2" id="forma">
            <form action="URL_отправки_данных" method="GET">
                Ваше имя:<br />
<input type="text"
placeholder="Имя">
<br />
<label>
e-mail:<br />
<input type="email"
placeholder="e-mail">
</label><br />
<label>
Дата рождения<br >
<input name="field-date" value="" type="date">
		</label><br>
Пол: <br>
<label><input type="radio" name="pl"> Женский </label>
<label><input type="radio" name="pl"> Мужской </label><br><br>
Сколько у вас конечностей:<br>
<input type="radio" name="kon"> 0
<label><input type="radio" name="kon"> 1 </label>
<label><input type="radio" name="kon"> 2 </label>
<label><input type="radio" name="kon"> 3 </label>
<br>
<label>
Сверхспособности:<br>
<select name="sverh" multiple="multiple">
<option>Бессмертие</option>
<option>Прохождение сквозь стены</option>
<option>Левитация</option>
<option>Чтение мыслей</option>
<option>Телепортация</option>
</select>
</label><br>
<label>
О себе
<br /><textarea id="main"
placeholder="Биография"></textarea>
</label><br><br>
<label>
<input type="checkbox">
На обработку персональных данных согласен/а
</label><br><br>
<input type="submit"
value="Отправить">
</form>

            </div>
            <div class="container ss111   p-1 mb-3 order-sm-1" id="tabl">
                
                         <table class="table table-striped">
              <thead>
                <tr>
                  <th>№</th>
                  <th>Название1</th>
                  <th>Название2</th>
                  <th>Название3</th>
                </tr>
              </thead>
              <tbody>
                <tr>
                  <th scope="row">1</th>
                  <td>1.1</td>
                  <td>1.2</td>
                  <td>1.3</td>
                </tr>
                <tr>
                  <th scope="row">2</th>
                  <td>2.1</td>
                  <td>2.2</td>
                  <td>2.3</td>
                </tr>
                <tr>
                  <th scope="row">3</th>
                  <td>3.1</td>
                  <td>3.2</td>
                  <td>3.3</td>
                </tr>
              </tbody>
            </table>

            </div>
        </div>
        <footer class="container-fluid text-pink d-flex justify-content-center flex-wrap align-content-center"><p>(с) 2019</p></footer>
    </body>
</html>